













      
        const boton = document.getElementById('miBoton');
        boton.addEventListener('click', function() {
            const valor = boton.value;
            alert(valor);
        });
   
    






@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800");
* {
  box-sizing: border-box;
}

body {
   background-color: #000000;
  background-image: linear-gradient(147deg, #000000 0%, #000000 0);
  min-height: 100vh;
  font-family: "Fira Sans", sans-serif;
  display: flex;
}


/*blog principal con tenedor*/

.blog-slider {
 

margin: 5% auto;
  background: #e2e2e2;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 100.2);
  
  border-radius: 80px;
  height:  90%;
transition: all 0.3s;


 text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;

  



}










.blog-slider0 {
 

margin: 5% auto;
  background: white;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 100.2);
  
  border-radius: 0px;
  height:  12%;
transition: all 0.3s;


 text-decoration: none;
  font-weight: 500;
  justify-content: right;
  text-align: center;

  



}








.blog-slider2 {
 

margin: 5% auto;
  background: #e2e2e2;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 100.2);
  
  border-radius: 80px;
  height:  40%;
transition: all 0.3s;


 text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;

  



}


/*
*/




@media screen and (max-width: 992px) {
    
  .blog-slider {
    max-width: 850px;
    height: 350px;
  }
}
@media screen and (max-width: 992px) {
    
  .blog-slider2 {
    max-width: 850px;
    height: 200px;
  }
} 





@media screen and (max-width: 768px) {
  .blog-slider {
    min-height: 500px;
    height: auto;
    margin: 180px auto;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2 {
    min-height: 500px;
    height: auto;
    margin: 180px auto;
  }
}


@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider {
    height: 350px;
  }
}


@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider2 {
    height: 350px;
  }
}


.blog-slider__item {
  display: flex;
  align-items: center;
}


.blog-slider2__item {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .blog-slider__item {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2__item {
    flex-direction: column;
  }
}






.blog-slider__item.swiper-slide-active .blog-slider__img img {
  opacity: 50;
  transition-delay: 0.3s;
}

.blog-slider2__item.swiper-slide-active .blog-slider2__img img {
  opacity: 50;
  transition-delay: 0.3s;
}



.blog-slider__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}

.blog-slider2__item.swiper-slide-active .blog-slider2__content > * {
  opacity: 1;
  transform: none;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(1) {
  transition-delay: 0.1s;
}



.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(2) {
  transition-delay: 0.1s;
}




.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(3) {
  transition-delay: 0.1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(4) {
  transition-delay: 0.1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(5) {
  transition-delay: 0.1s;
}



.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(6) {
  transition-delay: 0.1s;
}




.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
  transition-delay: 0.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(7) {
  transition-delay: 0.1s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
  transition-delay: 1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(8) {
  transition-delay: 1s;
}





.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
  transition-delay: 1.1s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(9) {
  transition-delay: 1.1s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
  transition-delay: 1.2s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(10) {
  transition-delay: 1.2s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
  transition-delay: 1.3s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(11) {
  transition-delay: 1.3s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
  transition-delay: 1.4s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(12) {
  transition-delay: 1.4s;
}



.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
  transition-delay: 1.5s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(13) {
  transition-delay: 1.5s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
  transition-delay: 1.6s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(14) {
  transition-delay: 1.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
  transition-delay: 1.7s;
}
.blog-slider2__item.swiper-slide-active .blog-slider2__content > *:nth-child(15) {
  transition-delay: 1.7s;
}


/*contenedor dfe foto*/


.blog-slider__img {
  width: 300px;
  flex-shrink: 0;
  height: 300px;
  background-image: linear-gradient(147deg, #fe8a39 50%, #fd3838 174%);
  box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 50.2);
  border-radius: 180px;
/*  transform: translateX(-5px);*/
 overflow: hidden;
}



.blog-slider2__img {
  width: 300px;
  flex-shrink: 0;
  height: 300px;
  background-image: linear-gradient(147deg, #fe8a39 50%, #fe8a39 174%);
  box-shadow: 4px 13px 30px 1px rgba(254, 138, 57, 50.2);
  border-radius: 180px;
/*  transform: translateX(-5px);*/
 overflow: hidden;
}




.blog-slider__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  background-image: linear-gradient(147deg, #fe8a39 0%, #00000 150%);
  border-radius: 20px;
opacity: 80;
}
.blog-slider2__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  background-image: linear-gradient(147deg, #fe8a39 0%, #00000 150%);
  border-radius: 20px;
opacity: 80;
}

/*foto*/
.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
 /* opacity: 60.0100;*/
  border-radius: 200px;
  transition: all 0.3s;
}



.blog-slider2__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
 /* opacity: 60.0100;*/
  border-radius: 200px;
  transition: all 0.3s;
}



@media screen and (max-width: 768px) {
  .blog-slider__img {
    transform: translateY(-10%);
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2__img {
    transform: translateY(-10%);
    width: 90%;
  }
}


@media screen and (max-width: 576px) {
  .blog-slider__img {
    width: 95%;
  }
}


@media screen and (max-width: 576px) {
  .blog-slider2__img {
    width: 95%;
  }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider__img {
    height: 270px;
  }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider2__img {
    height: 270px;
  }
}



.blog-slider__content {
  padding-right: 25px;
}

.blog-slider2__content {
  padding-right: 25px;
}


@media screen and (max-width: 768px) {
  .blog-slider__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}



@media screen and (max-width: 576px) {
  .blog-slider__content {
    padding: 0;
  }
}


@media screen and (max-width: 576px) {
  .blog-slider2__content {
    padding: 0;
  }
}




.blog-slider__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all 0.4s;
}


.blog-slider2__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all 0.4s;
}
 

.blog-slider__code {
  color: #7b7992;
  margin-bottom: 15px;
  display: block;
  font-weight: 500;
  
   display: inline-flex;
  background-image: linear-gradient(10deg, #000000 0%, #000000 74%);
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
  
}



.blog-slider2__code {
  color: #555555cc;

  margin-bottom: 15px;
  display: block;
  font-weight: 500;
  
   display: inline-flex;
  background-image: linear-gradient(10deg, #000000 0%, #555555cc 85%);
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
  
}




.blog-slider__title {
  font-size: 24px;
  font-weight: 700;
  color: #0d0925;
  margin-bottom: 20px;
}





.blog-slider2__title {
  font-size: 16px;
  font-weight: 200;
  color: #555555cc;
  margin-bottom: 5px;
}


.blog-slider__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
}

.blog-slider2__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
}





.blog-slider__button2 {
display: inline-grid;
  background-image: linear-gradient(147deg, #fff 50%, #ffa8a8 80%);
  padding: 20px 35px;
  
  border-radius: 20px;
  color: #000000;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
  text-decoration: underline overline #91c1ddbb;
  font-weight: 500;
  justify-content:  space-evenly;
  text-align: center;
  letter-spacing: 5px;
}


.blog-slider2__button2 {
display: inline-grid;
  background-image: linear-gradient(147deg, #f0f0f0 50%,#fff  80%);
  padding: 20px 15px;
  
  border-radius: 18px;
  color: #000000;
  box-shadow: 0px 14px 80px rgba(0, 0, 0, 0.4);
  text-decoration: underline overline #91c1ddbb;
  font-weight: 500;
  justify-content:  space-evenly;
  text-align: center;
  letter-spacing: 5px;
}





.blog-slider__button {
display: inline-grid;
  background-image: linear-gradient(147deg, #fff 0%, #fff 74%);
  padding: 20px 35px;
  
  border-radius: 20px;
  color: #000000;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);

   text-decoration: underline overline #91c1ddbb;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing:6px;
}
















.blog-slider2__button {
display: inline-grid;
  background-image: linear-gradient(147deg, #fff 0%, #fff 74%);
  padding: 20px 35px;
  
  border-radius: 50px;
  color: #000000;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}





@media screen and (max-width: 576px) {
  .blog-slider__button2 {
    width: 100%;
  }
}


@media screen and (max-width: 576px) {
  .blog-slider2__button2 {
    width: 100%;
  }
}


@media screen and (max-width: 576px) {
  .blog-slider__button {
    width: 100%;
  }
}


@media screen and (max-width: 576px) {
  .but eq {
    width: 100%;
  }
}




.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.blog-slider2 .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}






.blog-slider__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}


.blog-slider2__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}



@media screen and (max-width: 768px) {
  .blog-slider__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}



.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}


.blog-slider2__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}


@media screen and (max-width: 768px) {
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider2__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}





.blog-slider__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all 0.3s;
}

.blog-slider2__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all 0.3s;
}




.blog-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fd3838;
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}

.blog-slider2__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fd3838;
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}





@media screen and (max-width: 768px) {
  .blog-slider__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}





@media screen and (max-width: 768px) {
  .blog-slider2__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}
















































/* ======== optional styles ============= */

.accordion-wrapper:hover {
	box-shadow: 0 0 0px 15px #555555cc;
}
h1 {
	margin: 20px 0;
	color: #fff;
	text-align: center;
}
/* ======== // end of optional styles ============= */

.accordion {
	position: relative;
	padding: 18px 35px 18px 18px;
	width: 100%;
	text-align: left;
	font-size: 15px;
	color: #fff;
	background-color: #555555cc;
	border: 1px solid #000;
	transition: 0.4s;
	border-radius: 10px;
	outline: none;
	cursor: pointer;
}
.accordion::after {
	content: "";
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 2px;
	background-color: #fff;
}
.accordion::before {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 16px;
	background-color: #fff;
	transition: height 0.2s ease-in;
}
.accordion.active::before {
	height: 0;
}
.accordion.active,
.accordion:hover {
	background-color: #f1a103c2;
}
.accordion.active + .panel {
	margin-top: 2px;
}

.panel + .accordion {
	margin-top: 1px;
}
.panel {
	padding: 0 18px;
	background-color: #ffffffee;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	box-shadow: 0 0 1px 0 #444;
	border-radius: 10px;
}
.panel p:first-child {
	padding-top: 20px;
}
.panel p:last-child {
	padding-bottom: 20px;
}
.panel p + p {
	margin-bottom: 15px;
}

/* === for List === */
.pr-list {
	padding: 20px 0;
}
.pr-list div {
	display: flex;
	justify-content: space-between;
	gap: 5px;
}

.pr-list div span:nth-child(2) {
	flex-grow: 1;
	line-height: 1.6;
	border-bottom: 1px dotted #333;
}

.pr-list div span:nth-child(3) {
	text-align: right;
}



























*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: Arial, sans-serif;
  background: white;
  background-size: cover;
  height: 100vh;
}

h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 100px 0;
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {

  padding: 8px;
  color: #000000;
  border: 2px solid #000000;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  
   background-color: white); /* Green */

  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;

  float: left;
  font-size: 18px;
   display: block;
    
  border: 2px solid #ffc955;
  
  
  
  
  
  
}
.button:hover {
  background:#6c757d;
  padding-right: 25px;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 0.2s;
  font-size: 80px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

/*Let's make it appear when the page loads*/
.overlay:target:before {
    display: none;
}
.overlay:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 9;
}
.overlay .popup {
  background: #fff;
  border-radius: 5px;
  width: 70%;
  height: 70%;
  position: fixed;
  top: 10%;
  left: 5%;
  padding: 25px;
  margin: 70px auto;
  z-index: 10;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.overlay:target .popup {
    top: -100%;
    left: -100%;
}

@media screen and (max-width: 768px){
  .box{
    width: 70%;
  }
  .overlay .popup{
    width: 70%;
    left: 15%;
  }
}

















/*g¿began nav bar*/





$primary-color: #34495e;
$primary-color-shadow: #2c3e50;
$secondary-color: #1abc9c;

html,
body,
main {
  height: 100%;
}

::selection {
  background: $primary-color;
  color: #fff;
}

// Jumbotrons 

.jumbotron {
  // Stops gaps between jumbotrons
  padding-top: 150px;
  padding-bottom: 150px;
  margin-bottom: 0;
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.photo-cover {
  background: #34495e url(https://static.pexels.com/photos/36487/above-adventure-aerial-air-large.jpg) no-repeat center center / cover fixed;
  height: 100%;
  position: relative;
}


.background-primary {
  background: $primary-color;
}

.background-secondary {
  background: $primary-color-shadow;
}

.large {
  font-size: 4em;
}

.medium {
  font-size: 2em;
}

/* Header */

.transparent {

   background-color: rgba(0, 0, 10, .2);
}

.navbar-inverse {
  transition: all 0.2s ease-in;
}
// Portfolio

.thumbnail {
  cursor: pointer;
  position: relative;
  display: flex;
}

.thumbnail-svg {
  flex: 1 0 auto;
  padding: .5em;
  max-height: 6em;
}

.thumbnail-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: $secondary-color;
  opacity: 0;
  transition: all 0.2s ease-in;
}

.thumbnail:hover .thumbnail-overlay {
  opacity: 1;
  transition: all 0.2s ease-in;
}
// Projects Pages

.full-screen {
  background: #eee;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  // Avoids leaving portfolio screen stuck up
  overflow-y: scroll;
}

.close-window {
  cursor: pointer;
}




/*end nav bar*/













        .contenedor {
            width: 60%;
            margin: 0 auto;
            padding: 20px;
            background-color: #f9f9f9;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            font-family: Arial, sans-serif;
            color: #333;
        }
        h1 {
            color: #b5651d;
        }
        p {
            line-height: 1.6;
        }
        .boton {
            display: inline-block;
            padding: 10px 20px;
            background-color: #b5651d;
            color: #fff;
            text-decoration: none;
            border-radius: 5px;
            margin-top: 20px;
        }















